# Portuguese translations for configure-speech
# Traduções em português brasileiro para o configure-speech.
# Copyright (C) 2019 F123 Consulting <info@f123.org>
# Copyright (C) 2019 Kyle <kyle@free2.ml>
# Copyright (C) 2019 Cleverson Casarin Uliana <clul@mm.st>
# This file is distributed under the same license as the F123Light build system.
#
msgid ""
msgstr ""
"Project-Id-Version: files-F 123Light\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-31 22:58-0500\n"
"PO-Revision-Date: 2019-01-31 23:02-0500\n"
"Last-Translator: Cleverson Casarin Uliana <clul@mm.st>"
"Language-Team: Brazilian Portuguese\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../../files/usr/lib/F123-wrappers/configure-speech.sh:94
#: ../../files/usr/lib/F123-wrappers/configure-speech.sh:95
msgid ""
"If you can hear this press the 'Enter' key to try the new voice. If you do nothing, "
"the voice will not be changed and you will be back to the menu in 10 seconds."
msgstr ""
"Se você consegue ouvir isto, pressione a tecla 'Enter' para experimentar a "
"nova voz. Caso não faça nada, a voz não será alterada e você voltará ao menu "
"em 10 segundos."
